@charset "UTF-8";
/* default.css */
body{
	/*font-family: "メイリオ", "Hiragino Kaku Gothic Pro", sans-serif;*/
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
	}

/*#center{
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-khtml-user-select:none;
	-webkit-user-drag:none;
	-khtml-user-drag:none;}*/

a{text-decoration:none;}
a:link{
	color:#0000FF;
	text-decoration:none;}
a:visited{
	color:#30C;
    text-decoration:none;}
a:hover,a:active{
	color:#30C;
	text-decoration:none;}
#indexarticle a:hover,
#indexarticle a:active{text-decoration:underline;}
#contentsarticle a:hover,
#contentsarticle a:active{text-decoration:underline;}
.n{font-weight:normal;}
.b{font-weight:bold;}
.clear{clear:both}
	
strong{font-weight:bold;}
.uline{
	text-decoration:underline;
	color:#0066cc;
	font-weight:bold;}
.miyasuku{
	color:#0066cc;
	font-weight:bold;}
.kawaiku{color:deeppink;
	font-weight:bold;}
.atsuku{color:#ff0000;
	font-weight:bold;}
.usuku{color:#9999cc;
	font-weight:bold;}
.medatu{
	background-color:red;
	color:#ffffff;
	font-weight:bold;
	padding:0 2px;}
.red{color:red;}
.tg{color:#009900;}
.dg{color:#006400;}
.cr{color:#dc143c;}
.or{color:#ff4500;}
.kazanbg{background-color:#ff4500!important;}
.yukiyamabg{background-color:#99ffff!important;}
span.space3px{height:3px; display:block;}
span.space5px{height:5px; display:block;}
span.space8px{height:8px; display:block;}
span.space10px{height:10px;	display:block;}
span.space12px{height:12px; display:block;}	
span.space15px{height:15px; display:block; }
span.space20px{height:20px;	display:block;}	
span.space25px{height:25px;	display:block;}	
span.space30px{height:30px; display:block;}	
span.space40px{height:40px;	display:block;}